/*
Theme Name: JerkyJoint
Theme URI: http://thejerkyjoint.com.au
Description: Child Theme for Splash
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: splash
Version: 1.0.0
*/
@import url("../splash/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#header h1, #header h2	{margin:5px 0 !important}
#header h1 a, #header h2 a	{min-width: 200px !important; min-height:95px !important}
.widget .child-pages	li	{width:150px; float:left}
img, video, object, embed {height: auto}
h3 { line-height: 1.2em; }
